.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.184501,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.184501,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.184501,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.198694,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.198694,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.198694,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.227078,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.227078,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.227078,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.235594,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.235594,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.235594,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.241271,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241271,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241271,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.275333,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-5.082084px;}
.ls56{letter-spacing:-4.852800px;}
.ls3c{letter-spacing:-4.339188px;}
.ls1e{letter-spacing:-4.288536px;}
.ls22{letter-spacing:-4.254768px;}
.ls21{letter-spacing:-4.102812px;}
.ls3b{letter-spacing:-3.461220px;}
.ls31{letter-spacing:-1.836000px;}
.ls32{letter-spacing:-1.724000px;}
.ls1c{letter-spacing:-1.660000px;}
.ls43{letter-spacing:-1.624000px;}
.ls3{letter-spacing:-1.576000px;}
.ls4c{letter-spacing:-1.556000px;}
.ls30{letter-spacing:-1.540000px;}
.ls24{letter-spacing:-1.488000px;}
.ls5b{letter-spacing:-1.424000px;}
.ls4{letter-spacing:-1.384000px;}
.ls5e{letter-spacing:-1.360000px;}
.ls4f{letter-spacing:-1.332000px;}
.lsd{letter-spacing:-1.320000px;}
.ls60{letter-spacing:-1.300000px;}
.ls1b{letter-spacing:-1.288000px;}
.ls42{letter-spacing:-1.272000px;}
.lsa{letter-spacing:-1.264000px;}
.ls25{letter-spacing:-1.252000px;}
.ls13{letter-spacing:-1.240000px;}
.ls46{letter-spacing:-1.216000px;}
.ls4e{letter-spacing:-1.212000px;}
.ls17{letter-spacing:-1.208000px;}
.ls2e{letter-spacing:-1.204000px;}
.ls54{letter-spacing:-1.200000px;}
.ls47{letter-spacing:-1.196000px;}
.ls48{letter-spacing:-1.192000px;}
.lsf{letter-spacing:-1.188000px;}
.ls6{letter-spacing:-1.184000px;}
.ls51{letter-spacing:-1.180000px;}
.ls11{letter-spacing:-1.176000px;}
.ls2b{letter-spacing:-1.172000px;}
.ls3f{letter-spacing:-1.168000px;}
.lsc{letter-spacing:-1.164000px;}
.ls14{letter-spacing:-1.156000px;}
.ls4d{letter-spacing:-1.152000px;}
.ls2c{letter-spacing:-1.148000px;}
.ls18{letter-spacing:-1.144000px;}
.ls26{letter-spacing:-1.140000px;}
.ls1a{letter-spacing:-1.136000px;}
.ls10{letter-spacing:-1.132000px;}
.ls4a{letter-spacing:-1.128000px;}
.lsb{letter-spacing:-1.124000px;}
.ls12{letter-spacing:-1.120000px;}
.ls15{letter-spacing:-1.116000px;}
.ls16{letter-spacing:-1.112000px;}
.ls5{letter-spacing:-1.108000px;}
.ls1{letter-spacing:-1.100000px;}
.ls27{letter-spacing:-1.096000px;}
.ls8{letter-spacing:-1.092000px;}
.ls28{letter-spacing:-1.088000px;}
.lse{letter-spacing:-1.076000px;}
.ls55{letter-spacing:-1.072000px;}
.ls29{letter-spacing:-1.068000px;}
.ls2a{letter-spacing:-1.064000px;}
.ls52{letter-spacing:-1.060000px;}
.ls7{letter-spacing:-1.044000px;}
.ls50{letter-spacing:-1.040000px;}
.ls19{letter-spacing:-1.036000px;}
.ls3e{letter-spacing:-1.032000px;}
.ls9{letter-spacing:-1.028000px;}
.ls23{letter-spacing:-1.020000px;}
.ls1d{letter-spacing:-1.016000px;}
.ls1f{letter-spacing:-1.012000px;}
.ls20{letter-spacing:-1.008000px;}
.ls53{letter-spacing:-0.988000px;}
.ls2f{letter-spacing:-0.980000px;}
.ls2{letter-spacing:-0.972000px;}
.ls4b{letter-spacing:-0.964000px;}
.ls3d{letter-spacing:-0.920000px;}
.ls45{letter-spacing:-0.904000px;}
.ls44{letter-spacing:-0.900000px;}
.ls34{letter-spacing:-0.892000px;}
.ls35{letter-spacing:-0.884000px;}
.ls57{letter-spacing:-0.880000px;}
.ls41{letter-spacing:-0.872000px;}
.ls59{letter-spacing:-0.864000px;}
.ls33{letter-spacing:-0.848000px;}
.ls36{letter-spacing:-0.840000px;}
.ls58{letter-spacing:-0.832000px;}
.ls38{letter-spacing:-0.828000px;}
.ls3a{letter-spacing:-0.820000px;}
.ls39{letter-spacing:-0.812000px;}
.ls37{letter-spacing:-0.808000px;}
.ls5d{letter-spacing:-0.728000px;}
.ls5a{letter-spacing:-0.608000px;}
.ls5c{letter-spacing:-0.452000px;}
.ls5f{letter-spacing:-0.380000px;}
.ls2d{letter-spacing:-0.264000px;}
.ls49{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-70.085484px;}
.ws8{word-spacing:-69.720196px;}
.wsf{word-spacing:-47.562228px;}
.wsa{word-spacing:-47.545344px;}
.ws14{word-spacing:-17.792000px;}
.ws7{word-spacing:-16.604000px;}
.ws5{word-spacing:-13.692000px;}
.ws15{word-spacing:-13.432000px;}
.ws2{word-spacing:-13.204000px;}
.wsd{word-spacing:-13.132000px;}
.ws3{word-spacing:-13.044000px;}
.ws6{word-spacing:-12.936000px;}
.ws18{word-spacing:-12.816000px;}
.ws12{word-spacing:-12.728000px;}
.ws11{word-spacing:-12.668000px;}
.ws4{word-spacing:-12.644000px;}
.wsc{word-spacing:-12.616000px;}
.wsb{word-spacing:-12.612000px;}
.ws17{word-spacing:-12.572000px;}
.ws13{word-spacing:-12.548000px;}
.ws1{word-spacing:-12.452000px;}
.wse{word-spacing:-11.268000px;}
.ws9{word-spacing:-11.264000px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:696.451600px;}
._f{margin-left:-33.403120px;}
._14{margin-left:-21.636220px;}
._13{margin-left:-19.420600px;}
._0{margin-left:-9.946368px;}
._8{margin-left:-8.376160px;}
._4{margin-left:-6.830920px;}
._2{margin-left:-5.804460px;}
._5{margin-left:-3.961120px;}
._3{margin-left:-2.921580px;}
._1{margin-left:-1.606412px;}
._7{width:1.168160px;}
._d{width:5.915919px;}
._9{width:7.134235px;}
._b{width:8.731840px;}
._e{width:10.022731px;}
._a{width:11.176455px;}
._6{width:19.399840px;}
._11{width:25.059540px;}
._c{width:66.206004px;}
._10{width:102.499500px;}
._12{width:117.058660px;}
._1d{width:327.913740px;}
._1e{width:362.904160px;}
._1f{width:388.059560px;}
._18{width:496.670940px;}
._23{width:535.264600px;}
._1b{width:536.426620px;}
._20{width:548.147960px;}
._1a{width:566.586340px;}
._22{width:568.429680px;}
._17{width:614.021080px;}
._21{width:616.001080px;}
._19{width:618.862200px;}
._16{width:628.342612px;}
._1c{width:629.592940px;}
._15{width:681.043180px;}
.fc2{color:rgb(76,76,76);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fse{font-size:4.000000px;}
.fsf{font-size:20.372000px;}
.fs1{font-size:34.920000px;}
.fsc{font-size:36.857772px;}
.fsb{font-size:36.860000px;}
.fs5{font-size:38.800000px;}
.fsa{font-size:40.730300px;}
.fs7{font-size:40.740000px;}
.fs8{font-size:42.680000px;}
.fs0{font-size:46.560000px;}
.fs9{font-size:54.320000px;}
.fsd{font-size:58.200000px;}
.fs6{font-size:69.844000px;}
.fs4{font-size:77.604000px;}
.fs3{font-size:85.364000px;}
.fs2{font-size:128.048000px;}
.y2{bottom:0.000000px;}
.y0{bottom:9.650831px;}
.yb{bottom:28.635720px;}
.y6b{bottom:44.847981px;}
.y36{bottom:48.254157px;}
.y7a{bottom:49.389549px;}
.ya{bottom:51.660333px;}
.yce{bottom:52.315454px;}
.y98{bottom:66.084352px;}
.y17{bottom:68.008841px;}
.y35{bottom:68.564048px;}
.ycd{bottom:69.661971px;}
.yb8{bottom:70.763302px;}
.y6{bottom:73.791392px;}
.y66{bottom:77.646048px;}
.y97{bottom:79.850979px;}
.y1a{bottom:82.327268px;}
.y16{bottom:82.328404px;}
.y34{bottom:82.330675px;}
.yb7{bottom:84.529929px;}
.y5{bottom:85.631259px;}
.ybd{bottom:87.425178px;}
.y65{bottom:93.340570px;}
.y64{bottom:93.341705px;}
.y96{bottom:93.893506px;}
.y19{bottom:96.644561px;}
.y15{bottom:96.645696px;}
.y4{bottom:97.471126px;}
.y33{bottom:99.401292px;}
.y95{bottom:107.660133px;}
.y63{bottom:108.209663px;}
.y3{bottom:109.585758px;}
.y14{bottom:110.962988px;}
.y32{bottom:116.197145px;}
.y94{bottom:121.702660px;}
.y62{bottom:123.904185px;}
.y13{bottom:125.280280px;}
.y31{bottom:133.267762px;}
.y93{bottom:135.469287px;}
.y61{bottom:137.670812px;}
.y12{bottom:139.598708px;}
.y30{bottom:147.310290px;}
.y92{bottom:149.235914px;}
.y11{bottom:153.916000px;}
.y60{bottom:158.871986px;}
.y91{bottom:163.278442px;}
.y2f{bottom:164.106143px;}
.y10{bottom:168.233292px;}
.y5f{bottom:173.465178px;}
.y72{bottom:177.045069px;}
.y2e{bottom:181.176760px;}
.yf{bottom:182.551720px;}
.y4f{bottom:189.434466px;}
.y71{bottom:189.710366px;}
.yac{bottom:190.813967px;}
.y18{bottom:196.869012px;}
.ye{bottom:196.870147px;}
.y2d{bottom:198.247378px;}
.y4e{bottom:200.723667px;}
.y5e{bottom:200.999568px;}
.y70{bottom:201.824998px;}
.y47{bottom:205.130124px;}
.y79{bottom:205.404888px;}
.yab{bottom:206.508489px;}
.yd{bottom:211.187439px;}
.y2c{bottom:212.014005px;}
.y4d{bottom:212.287634px;}
.y90{bottom:216.971126px;}
.y46{bottom:217.795420px;}
.yaa{bottom:223.028442px;}
.y4c{bottom:223.576836px;}
.y8f{bottom:228.535093px;}
.y2b{bottom:229.084622px;}
.y45{bottom:230.460717px;}
.y4b{bottom:234.866038px;}
.ybc{bottom:237.620499px;}
.ya9{bottom:239.548394px;}
.y8e{bottom:240.099059px;}
.y6a{bottom:240.924489px;}
.y78{bottom:242.575349px;}
.y2a{bottom:242.851249px;}
.y4a{bottom:246.155240px;}
.y8d{bottom:251.663026px;}
.y69{bottom:254.691116px;}
.ya8{bottom:254.692252px;}
.y44{bottom:255.516546px;}
.y77{bottom:255.517682px;}
.y49{bottom:257.444442px;}
.y8c{bottom:263.226993px;}
.ybb{bottom:265.429653px;}
.y43{bottom:267.907078px;}
.y76{bottom:268.182979px;}
.y68{bottom:268.733644px;}
.y48{bottom:269.008409px;}
.ya7{bottom:272.038770px;}
.y8b{bottom:274.790960px;}
.y42{bottom:280.297610px;}
.yba{bottom:281.124176px;}
.y67{bottom:282.500271px;}
.ya6{bottom:287.733292px;}
.y8a{bottom:288.006922px;}
.ycf{bottom:292.412242px;}
.yb9{bottom:297.644128px;}
.y5d{bottom:301.224019px;}
.ya5{bottom:304.253245px;}
.y29{bottom:310.311696px;}
.y89{bottom:313.889316px;}
.ya4{bottom:321.049097px;}
.y28{bottom:326.006219px;}
.ycc{bottom:326.831648px;}
.y57{bottom:333.990295px;}
.y5c{bottom:333.991430px;}
.ya3{bottom:337.569050px;}
.y6f{bottom:338.671515px;}
.ycb{bottom:343.351601px;}
.y88{bottom:348.031686px;}
.y56{bottom:348.032822px;}
.y5b{bottom:348.033957px;}
.y27{bottom:350.787283px;}
.y6e{bottom:351.336812px;}
.ya2{bottom:352.712907px;}
.yca{bottom:359.596789px;}
.y55{bottom:361.799449px;}
.y5a{bottom:361.800584px;}
.y87{bottom:362.624879px;}
.y6d{bottom:364.002109px;}
.y26{bottom:364.553910px;}
.yb6{bottom:370.059425px;}
.ya1{bottom:371.711420px;}
.y54{bottom:375.566076px;}
.y59{bottom:375.567211px;}
.y6c{bottom:376.116741px;}
.y25{bottom:380.248432px;}
.yb5{bottom:383.826052px;}
.ya0{bottom:388.507273px;}
.yc8{bottom:391.260599px;}
.yc9{bottom:395.391154px;}
.yb4{bottom:398.419245px;}
.y9f{bottom:403.375230px;}
.y24{bottom:404.753596px;}
.yc7{bottom:407.780551px;}
.y86{bottom:411.360442px;}
.y23{bottom:418.796124px;}
.yc6{bottom:424.303910px;}
.y85{bottom:428.156295px;}
.y22{bottom:434.214746px;}
.yad{bottom:435.040176px;}
.yc5{bottom:440.549097px;}
.yb3{bottom:451.009463px;}
.y41{bottom:451.837164px;}
.y84{bottom:454.313454px;}
.yc4{bottom:457.069050px;}
.y21{bottom:458.995810px;}
.y40{bottom:464.502461px;}
.y83{bottom:468.906646px;}
.yc3{bottom:473.314238px;}
.y20{bottom:474.690333px;}
.y7c{bottom:476.618228px;}
.y3f{bottom:476.892993px;}
.y9e{bottom:477.994323px;}
.yb2{bottom:483.223938px;}
.yc2{bottom:488.732860px;}
.y7b{bottom:489.283525px;}
.y3e{bottom:489.558290px;}
.y9d{bottom:492.862280px;}
.y53{bottom:496.165135px;}
.y58{bottom:496.166271px;}
.y82{bottom:496.715800px;}
.y1f{bottom:499.195496px;}
.y3d{bottom:501.948822px;}
.yc1{bottom:505.252812px;}
.y9c{bottom:508.556803px;}
.yb1{bottom:512.410323px;}
.y1e{bottom:513.238024px;}
.y8{bottom:514.062318px;}
.y75{bottom:514.339354px;}
.y3c{bottom:514.614119px;}
.y81{bottom:519.295340px;}
.yc0{bottom:521.498000px;}
.y52{bottom:521.772765px;}
.y9b{bottom:523.700660px;}
.y39{bottom:525.903321px;}
.yb0{bottom:527.003515px;}
.y74{bottom:527.004651px;}
.y3b{bottom:527.279416px;}
.y1d{bottom:528.932546px;}
.y80{bottom:531.409971px;}
.y51{bottom:535.539392px;}
.ybf{bottom:538.017952px;}
.y38{bottom:538.568618px;}
.y73{bottom:539.119283px;}
.y3a{bottom:539.394048px;}
.yaf{bottom:541.320808px;}
.y7{bottom:541.872608px;}
.y9a{bottom:542.699173px;}
.y50{bottom:549.581919px;}
.y7f{bottom:549.583055px;}
.y99{bottom:559.495026px;}
.y1c{bottom:560.045691px;}
.y7e{bottom:561.697686px;}
.yae{bottom:568.304532px;}
.y37{bottom:571.884423px;}
.ybe{bottom:572.159188px;}
.y7d{bottom:573.812318px;}
.y1b{bottom:574.362983px;}
.yc{bottom:604.925463px;}
.y9{bottom:622.546746px;}
.y1{bottom:627.503867px;}
.h18{height:25.106898px;}
.h3{height:43.036172px;}
.h14{height:45.424324px;}
.h10{height:45.427070px;}
.h8{height:45.564003px;}
.h11{height:47.842203px;}
.hb{height:50.120403px;}
.hf{height:50.196913px;}
.ha{height:50.208867px;}
.h16{height:52.599766px;}
.h2{height:54.676803px;}
.hc{height:57.381562px;}
.he{height:63.789604px;}
.h12{height:68.346004px;}
.h9{height:86.077273px;}
.h6{height:91.132703px;}
.h5{height:97.743447px;}
.h4{height:157.809156px;}
.h17{height:588.133017px;}
.h7{height:623.897862px;}
.h15{height:626.168646px;}
.hd{height:627.304038px;}
.h13{height:630.710214px;}
.h1{height:665.907363px;}
.h0{height:675.558195px;}
.w1{width:478.000000px;}
.w4{width:898.662708px;}
.w6{width:899.798100px;}
.w5{width:903.204276px;}
.w3{width:906.042755px;}
.w2{width:955.986375px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x17{left:36.667482px;}
.x9{left:37.839207px;}
.x22{left:44.105435px;}
.x1c{left:45.530352px;}
.x19{left:47.404884px;}
.x1d{left:50.457952px;}
.x23{left:52.173530px;}
.x2c{left:56.558413px;}
.x18{left:64.852451px;}
.xb{left:108.332285px;}
.x30{left:122.944779px;}
.x1e{left:173.166570px;}
.x1f{left:180.669240px;}
.x2b{left:227.181705px;}
.x7{left:230.359667px;}
.x1b{left:241.738565px;}
.x1a{left:249.050489px;}
.xc{left:269.317235px;}
.x2d{left:286.374228px;}
.x20{left:306.350314px;}
.x2e{left:311.327872px;}
.x21{left:314.333254px;}
.x2f{left:325.516865px;}
.x0{left:467.213777px;}
.x4{left:499.893762px;}
.x8{left:505.217615px;}
.xd{left:506.274665px;}
.x25{left:508.476190px;}
.x11{left:512.527268px;}
.xf{left:518.381349px;}
.x24{left:519.558751px;}
.x16{left:520.576062px;}
.xe{left:521.695558px;}
.x31{left:524.983653px;}
.x29{left:526.593639px;}
.x5{left:527.923183px;}
.x10{left:530.201914px;}
.x27{left:532.608945px;}
.x2a{left:539.416755px;}
.x26{left:582.541734px;}
.x35{left:591.092983px;}
.x12{left:641.458969px;}
.x13{left:649.496409px;}
.x28{left:695.763629px;}
.xa{left:698.591891px;}
.x1{left:713.272508px;}
.x32{left:754.799468px;}
.x14{left:774.640442px;}
.x33{left:779.753112px;}
.x15{left:782.688100px;}
.x34{left:793.942105px;}
.x6{left:803.690580px;}
.x3{left:812.145843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-5.968082pt;}
.ls56{letter-spacing:-5.698825pt;}
.ls3c{letter-spacing:-5.095671pt;}
.ls1e{letter-spacing:-5.036189pt;}
.ls22{letter-spacing:-4.996534pt;}
.ls21{letter-spacing:-4.818086pt;}
.ls3b{letter-spacing:-4.064641pt;}
.ls31{letter-spacing:-2.156084pt;}
.ls32{letter-spacing:-2.024558pt;}
.ls1c{letter-spacing:-1.949400pt;}
.ls43{letter-spacing:-1.907124pt;}
.ls3{letter-spacing:-1.850756pt;}
.ls4c{letter-spacing:-1.827269pt;}
.ls30{letter-spacing:-1.808480pt;}
.ls24{letter-spacing:-1.747414pt;}
.ls5b{letter-spacing:-1.672257pt;}
.ls4{letter-spacing:-1.625283pt;}
.ls5e{letter-spacing:-1.597099pt;}
.ls4f{letter-spacing:-1.564218pt;}
.lsd{letter-spacing:-1.550126pt;}
.ls60{letter-spacing:-1.526639pt;}
.ls1b{letter-spacing:-1.512547pt;}
.ls42{letter-spacing:-1.493757pt;}
.lsa{letter-spacing:-1.484363pt;}
.ls25{letter-spacing:-1.470271pt;}
.ls13{letter-spacing:-1.456179pt;}
.ls46{letter-spacing:-1.427994pt;}
.ls4e{letter-spacing:-1.423297pt;}
.ls17{letter-spacing:-1.418600pt;}
.ls2e{letter-spacing:-1.413902pt;}
.ls54{letter-spacing:-1.409205pt;}
.ls47{letter-spacing:-1.404508pt;}
.ls48{letter-spacing:-1.399810pt;}
.lsf{letter-spacing:-1.395113pt;}
.ls6{letter-spacing:-1.390416pt;}
.ls51{letter-spacing:-1.385718pt;}
.ls11{letter-spacing:-1.381021pt;}
.ls2b{letter-spacing:-1.376324pt;}
.ls3f{letter-spacing:-1.371626pt;}
.lsc{letter-spacing:-1.366929pt;}
.ls14{letter-spacing:-1.357534pt;}
.ls4d{letter-spacing:-1.352837pt;}
.ls2c{letter-spacing:-1.348139pt;}
.ls18{letter-spacing:-1.343442pt;}
.ls26{letter-spacing:-1.338745pt;}
.ls1a{letter-spacing:-1.334047pt;}
.ls10{letter-spacing:-1.329350pt;}
.ls4a{letter-spacing:-1.324653pt;}
.lsb{letter-spacing:-1.319955pt;}
.ls12{letter-spacing:-1.315258pt;}
.ls15{letter-spacing:-1.310561pt;}
.ls16{letter-spacing:-1.305863pt;}
.ls5{letter-spacing:-1.301166pt;}
.ls1{letter-spacing:-1.291771pt;}
.ls27{letter-spacing:-1.287074pt;}
.ls8{letter-spacing:-1.282377pt;}
.ls28{letter-spacing:-1.277679pt;}
.lse{letter-spacing:-1.263587pt;}
.ls55{letter-spacing:-1.258890pt;}
.ls29{letter-spacing:-1.254192pt;}
.ls2a{letter-spacing:-1.249495pt;}
.ls52{letter-spacing:-1.244798pt;}
.ls7{letter-spacing:-1.226008pt;}
.ls50{letter-spacing:-1.221311pt;}
.ls19{letter-spacing:-1.216614pt;}
.ls3e{letter-spacing:-1.211916pt;}
.ls9{letter-spacing:-1.207219pt;}
.ls23{letter-spacing:-1.197824pt;}
.ls1d{letter-spacing:-1.193127pt;}
.ls1f{letter-spacing:-1.188430pt;}
.ls20{letter-spacing:-1.183732pt;}
.ls53{letter-spacing:-1.160245pt;}
.ls2f{letter-spacing:-1.150851pt;}
.ls2{letter-spacing:-1.141456pt;}
.ls4b{letter-spacing:-1.132061pt;}
.ls3d{letter-spacing:-1.080391pt;}
.ls45{letter-spacing:-1.061601pt;}
.ls44{letter-spacing:-1.056904pt;}
.ls34{letter-spacing:-1.047509pt;}
.ls35{letter-spacing:-1.038114pt;}
.ls57{letter-spacing:-1.033417pt;}
.ls41{letter-spacing:-1.024022pt;}
.ls59{letter-spacing:-1.014628pt;}
.ls33{letter-spacing:-0.995838pt;}
.ls36{letter-spacing:-0.986444pt;}
.ls58{letter-spacing:-0.977049pt;}
.ls38{letter-spacing:-0.972351pt;}
.ls3a{letter-spacing:-0.962957pt;}
.ls39{letter-spacing:-0.953562pt;}
.ls37{letter-spacing:-0.948865pt;}
.ls5d{letter-spacing:-0.854918pt;}
.ls5a{letter-spacing:-0.713997pt;}
.ls5c{letter-spacing:-0.530801pt;}
.ls5f{letter-spacing:-0.446248pt;}
.ls2d{letter-spacing:-0.310025pt;}
.ls49{letter-spacing:-0.164407pt;}
.ls0{letter-spacing:0.000000pt;}
.ws10{word-spacing:-82.304013pt;}
.ws8{word-spacing:-81.875042pt;}
.wsf{word-spacing:-55.854109pt;}
.wsa{word-spacing:-55.834281pt;}
.ws14{word-spacing:-20.893813pt;}
.ws7{word-spacing:-19.498700pt;}
.ws5{word-spacing:-16.079029pt;}
.ws15{word-spacing:-15.773702pt;}
.ws2{word-spacing:-15.505953pt;}
.wsd{word-spacing:-15.421400pt;}
.ws3{word-spacing:-15.318059pt;}
.ws6{word-spacing:-15.191230pt;}
.ws18{word-spacing:-15.050310pt;}
.ws12{word-spacing:-14.946968pt;}
.ws11{word-spacing:-14.876508pt;}
.ws4{word-spacing:-14.848324pt;}
.wsc{word-spacing:-14.815442pt;}
.wsb{word-spacing:-14.810745pt;}
.ws17{word-spacing:-14.763771pt;}
.ws13{word-spacing:-14.735587pt;}
.ws1{word-spacing:-14.622851pt;}
.wse{word-spacing:-13.232435pt;}
.ws9{word-spacing:-13.227738pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:817.869243pt;}
._f{margin-left:-39.226537pt;}
._14{margin-left:-25.408225pt;}
._13{margin-left:-22.806339pt;}
._0{margin-left:-11.680393pt;}
._8{margin-left:-9.836439pt;}
._4{margin-left:-8.021806pt;}
._2{margin-left:-6.816395pt;}
._5{margin-left:-4.651692pt;}
._3{margin-left:-3.430921pt;}
._1{margin-left:-1.886470pt;}
._7{width:1.371814pt;}
._d{width:6.947286pt;}
._9{width:8.378000pt;}
._b{width:10.254127pt;}
._e{width:11.770069pt;}
._a{width:13.124930pt;}
._6{width:22.781960pt;}
._11{width:29.428358pt;}
._c{width:77.748194pt;}
._10{width:120.369008pt;}
._12{width:137.466376pt;}
._1d{width:385.081407pt;}
._1e{width:426.171970pt;}
._1f{width:455.712900pt;}
._18{width:583.259319pt;}
._23{width:628.581302pt;}
._1b{width:629.945905pt;}
._20{width:643.710715pt;}
._1a{width:665.363596pt;}
._22{width:667.528299pt;}
._17{width:721.067991pt;}
._21{width:723.393179pt;}
._19{width:726.753100pt;}
._16{width:737.886303pt;}
._1c{width:739.354610pt;}
._15{width:799.774557pt;}
.fse{font-size:4.697350pt;}
.fsf{font-size:23.923604pt;}
.fs1{font-size:41.007866pt;}
.fsc{font-size:43.283464pt;}
.fsb{font-size:43.286081pt;}
.fs5{font-size:45.564296pt;}
.fsa{font-size:47.831119pt;}
.fs7{font-size:47.842510pt;}
.fs8{font-size:50.120725pt;}
.fs0{font-size:54.677155pt;}
.fs9{font-size:63.790014pt;}
.fsd{font-size:68.346444pt;}
.fs6{font-size:82.020430pt;}
.fs4{font-size:91.133289pt;}
.fs3{font-size:100.246148pt;}
.fs2{font-size:150.371570pt;}
.y2{bottom:0.000000pt;}
.y0{bottom:11.333333pt;}
.yb{bottom:33.628000pt;}
.y6b{bottom:52.666667pt;}
.y36{bottom:56.666667pt;}
.y7a{bottom:58.000000pt;}
.ya{bottom:60.666667pt;}
.yce{bottom:61.436000pt;}
.y98{bottom:77.605333pt;}
.y17{bottom:79.865333pt;}
.y35{bottom:80.517333pt;}
.ycd{bottom:81.806667pt;}
.yb8{bottom:83.100000pt;}
.y6{bottom:86.656000pt;}
.y66{bottom:91.182667pt;}
.y97{bottom:93.772000pt;}
.y1a{bottom:96.680000pt;}
.y16{bottom:96.681333pt;}
.y34{bottom:96.684000pt;}
.yb7{bottom:99.266667pt;}
.y5{bottom:100.560000pt;}
.ybd{bottom:102.666667pt;}
.y65{bottom:109.613333pt;}
.y64{bottom:109.614667pt;}
.y96{bottom:110.262667pt;}
.y19{bottom:113.493333pt;}
.y15{bottom:113.494667pt;}
.y4{bottom:114.464000pt;}
.y33{bottom:116.730667pt;}
.y95{bottom:126.429333pt;}
.y63{bottom:127.074667pt;}
.y3{bottom:128.690667pt;}
.y14{bottom:130.308000pt;}
.y32{bottom:136.454667pt;}
.y94{bottom:142.920000pt;}
.y62{bottom:145.505333pt;}
.y13{bottom:147.121333pt;}
.y31{bottom:156.501333pt;}
.y93{bottom:159.086667pt;}
.y61{bottom:161.672000pt;}
.y12{bottom:163.936000pt;}
.y30{bottom:172.992000pt;}
.y92{bottom:175.253333pt;}
.y11{bottom:180.749333pt;}
.y60{bottom:186.569333pt;}
.y91{bottom:191.744000pt;}
.y2f{bottom:192.716000pt;}
.y10{bottom:197.562667pt;}
.y5f{bottom:203.706667pt;}
.y72{bottom:207.910667pt;}
.y2e{bottom:212.762667pt;}
.yf{bottom:214.377333pt;}
.y4f{bottom:222.460000pt;}
.y71{bottom:222.784000pt;}
.yac{bottom:224.080000pt;}
.y18{bottom:231.190667pt;}
.ye{bottom:231.192000pt;}
.y2d{bottom:232.809333pt;}
.y4e{bottom:235.717333pt;}
.y5e{bottom:236.041333pt;}
.y70{bottom:237.010667pt;}
.y47{bottom:240.892000pt;}
.y79{bottom:241.214667pt;}
.yab{bottom:242.510667pt;}
.yd{bottom:248.005333pt;}
.y2c{bottom:248.976000pt;}
.y4d{bottom:249.297333pt;}
.y90{bottom:254.797333pt;}
.y46{bottom:255.765333pt;}
.yaa{bottom:261.910667pt;}
.y4c{bottom:262.554667pt;}
.y8f{bottom:268.377333pt;}
.y2b{bottom:269.022667pt;}
.y45{bottom:270.638667pt;}
.y4b{bottom:275.812000pt;}
.ybc{bottom:279.046667pt;}
.ya9{bottom:281.310667pt;}
.y8e{bottom:281.957333pt;}
.y6a{bottom:282.926667pt;}
.y78{bottom:284.865333pt;}
.y2a{bottom:285.189333pt;}
.y4a{bottom:289.069333pt;}
.y8d{bottom:295.537333pt;}
.y69{bottom:299.093333pt;}
.ya8{bottom:299.094667pt;}
.y44{bottom:300.062667pt;}
.y77{bottom:300.064000pt;}
.y49{bottom:302.326667pt;}
.y8c{bottom:309.117333pt;}
.ybb{bottom:311.704000pt;}
.y43{bottom:314.613333pt;}
.y76{bottom:314.937333pt;}
.y68{bottom:315.584000pt;}
.y48{bottom:315.906667pt;}
.ya7{bottom:319.465333pt;}
.y8b{bottom:322.697333pt;}
.y42{bottom:329.164000pt;}
.yba{bottom:330.134667pt;}
.y67{bottom:331.750667pt;}
.ya6{bottom:337.896000pt;}
.y8a{bottom:338.217333pt;}
.ycf{bottom:343.390667pt;}
.yb9{bottom:349.534667pt;}
.y5d{bottom:353.738667pt;}
.ya5{bottom:357.296000pt;}
.y29{bottom:364.410667pt;}
.y89{bottom:368.612000pt;}
.ya4{bottom:377.020000pt;}
.y28{bottom:382.841333pt;}
.ycc{bottom:383.810667pt;}
.y57{bottom:392.217333pt;}
.y5c{bottom:392.218667pt;}
.ya3{bottom:396.420000pt;}
.y6f{bottom:397.714667pt;}
.ycb{bottom:403.210667pt;}
.y88{bottom:408.706667pt;}
.y56{bottom:408.708000pt;}
.y5b{bottom:408.709333pt;}
.y27{bottom:411.942667pt;}
.y6e{bottom:412.588000pt;}
.ya2{bottom:414.204000pt;}
.yca{bottom:422.288000pt;}
.y55{bottom:424.874667pt;}
.y5a{bottom:424.876000pt;}
.y87{bottom:425.844000pt;}
.y6d{bottom:427.461333pt;}
.y26{bottom:428.109333pt;}
.yb6{bottom:434.574667pt;}
.ya1{bottom:436.514667pt;}
.y54{bottom:441.041333pt;}
.y59{bottom:441.042667pt;}
.y6c{bottom:441.688000pt;}
.y25{bottom:446.540000pt;}
.yb5{bottom:450.741333pt;}
.ya0{bottom:456.238667pt;}
.yc8{bottom:459.472000pt;}
.yc9{bottom:464.322667pt;}
.yb4{bottom:467.878667pt;}
.y9f{bottom:473.698667pt;}
.y24{bottom:475.317333pt;}
.yc7{bottom:478.872000pt;}
.y86{bottom:483.076000pt;}
.y23{bottom:491.808000pt;}
.yc6{bottom:498.276000pt;}
.y85{bottom:502.800000pt;}
.y22{bottom:509.914667pt;}
.yad{bottom:510.884000pt;}
.yc5{bottom:517.353333pt;}
.yb3{bottom:529.637333pt;}
.y41{bottom:530.609333pt;}
.y84{bottom:533.517333pt;}
.yc4{bottom:536.753333pt;}
.y21{bottom:539.016000pt;}
.y40{bottom:545.482667pt;}
.y83{bottom:550.654667pt;}
.yc3{bottom:555.830667pt;}
.y20{bottom:557.446667pt;}
.y7c{bottom:559.710667pt;}
.y3f{bottom:560.033333pt;}
.y9e{bottom:561.326667pt;}
.yb2{bottom:567.468000pt;}
.yc2{bottom:573.937333pt;}
.y7b{bottom:574.584000pt;}
.y3e{bottom:574.906667pt;}
.y9d{bottom:578.786667pt;}
.y53{bottom:582.665333pt;}
.y58{bottom:582.666667pt;}
.y82{bottom:583.312000pt;}
.y1f{bottom:586.224000pt;}
.y3d{bottom:589.457333pt;}
.yc1{bottom:593.337333pt;}
.y9c{bottom:597.217333pt;}
.yb1{bottom:601.742667pt;}
.y1e{bottom:602.714667pt;}
.y8{bottom:603.682667pt;}
.y75{bottom:604.008000pt;}
.y3c{bottom:604.330667pt;}
.y81{bottom:609.828000pt;}
.yc0{bottom:612.414667pt;}
.y52{bottom:612.737333pt;}
.y9b{bottom:615.001333pt;}
.y39{bottom:617.588000pt;}
.yb0{bottom:618.880000pt;}
.y74{bottom:618.881333pt;}
.y3b{bottom:619.204000pt;}
.y1d{bottom:621.145333pt;}
.y80{bottom:624.054667pt;}
.y51{bottom:628.904000pt;}
.ybf{bottom:631.814667pt;}
.y38{bottom:632.461333pt;}
.y73{bottom:633.108000pt;}
.y3a{bottom:633.430667pt;}
.yaf{bottom:635.693333pt;}
.y7{bottom:636.341333pt;}
.y9a{bottom:637.312000pt;}
.y50{bottom:645.394667pt;}
.y7f{bottom:645.396000pt;}
.y99{bottom:657.036000pt;}
.y1c{bottom:657.682667pt;}
.y7e{bottom:659.622667pt;}
.yae{bottom:667.381333pt;}
.y37{bottom:671.585333pt;}
.ybe{bottom:671.908000pt;}
.y7d{bottom:673.849333pt;}
.y1b{bottom:674.496000pt;}
.yc{bottom:710.386667pt;}
.y9{bottom:731.080000pt;}
.y1{bottom:736.901333pt;}
.h18{height:29.483973pt;}
.h3{height:50.538991pt;}
.h14{height:53.343488pt;}
.h10{height:53.346713pt;}
.h8{height:53.507518pt;}
.h11{height:56.182894pt;}
.hb{height:58.858270pt;}
.hf{height:58.948118pt;}
.ha{height:58.962156pt;}
.h16{height:61.769878pt;}
.h2{height:64.209022pt;}
.hc{height:67.385322pt;}
.he{height:74.910525pt;}
.h12{height:80.261277pt;}
.h9{height:101.083772pt;}
.h6{height:107.020552pt;}
.h5{height:114.783797pt;}
.h4{height:185.321213pt;}
.h17{height:690.666667pt;}
.h7{height:732.666667pt;}
.h15{height:735.333333pt;}
.hd{height:736.666667pt;}
.h13{height:740.666667pt;}
.h1{height:782.000000pt;}
.h0{height:793.333333pt;}
.w1{width:561.333333pt;}
.w4{width:1055.333333pt;}
.w6{width:1056.666667pt;}
.w5{width:1060.666667pt;}
.w3{width:1064.000000pt;}
.w2{width:1122.650667pt;}
.w0{width:1122.666667pt;}
.x2{left:0.000000pt;}
.x17{left:43.060000pt;}
.x9{left:44.436000pt;}
.x22{left:51.794667pt;}
.x1c{left:53.468000pt;}
.x19{left:55.669333pt;}
.x1d{left:59.254667pt;}
.x23{left:61.269333pt;}
.x2c{left:66.418667pt;}
.x18{left:76.158667pt;}
.xb{left:127.218667pt;}
.x30{left:144.378667pt;}
.x1e{left:203.356000pt;}
.x1f{left:212.166667pt;}
.x2b{left:266.788000pt;}
.x7{left:270.520000pt;}
.x1b{left:283.882667pt;}
.x1a{left:292.469333pt;}
.xc{left:316.269333pt;}
.x2d{left:336.300000pt;}
.x20{left:359.758667pt;}
.x2e{left:365.604000pt;}
.x21{left:369.133333pt;}
.x2f{left:382.266667pt;}
.x0{left:548.666667pt;}
.x4{left:587.044000pt;}
.x8{left:593.296000pt;}
.xd{left:594.537333pt;}
.x25{left:597.122667pt;}
.x11{left:601.880000pt;}
.xf{left:608.754667pt;}
.x24{left:610.137333pt;}
.x16{left:611.332000pt;}
.xe{left:612.646667pt;}
.x31{left:616.508000pt;}
.x29{left:618.398667pt;}
.x5{left:619.960000pt;}
.x10{left:622.636000pt;}
.x27{left:625.462667pt;}
.x2a{left:633.457333pt;}
.x26{left:684.100613pt;}
.x35{left:694.142667pt;}
.x12{left:753.289333pt;}
.x13{left:762.728000pt;}
.x28{left:817.061333pt;}
.xa{left:820.382667pt;}
.x1{left:837.622667pt;}
.x32{left:886.389333pt;}
.x14{left:909.689333pt;}
.x33{left:915.693333pt;}
.x15{left:919.140000pt;}
.x34{left:932.356000pt;}
.x6{left:943.804000pt;}
.x3{left:953.733333pt;}
}
